function FileData_Pairs(x)
{
x.t("example","address");
x.t("example","following");
x.t("255","ip-tos-mask");
x.t("255","tos-range");
x.t("255","usage");
x.t("ipsec","security");
x.t("ipsec","spi");
x.t("available","dependent");
x.t("available","dynamic");
x.t("pdsn","asn-gw");
x.t("parameter","index");
x.t("version","installed");
x.t("1234","spi");
x.t("1234","match");
x.t("within","destination");
x.t("within","considered");
x.t("installed","license");
x.t("packet-size","command");
x.t("packet-size","size");
x.t("packet-size","1024");
x.t("static","policies");
x.t("having","source");
x.t("having","user");
x.t("having","address");
x.t("having","destination");
x.t("having","packet");
x.t("source","address");
x.t("source","ports");
x.t("source","port");
x.t("coming","system");
x.t("10.1.2.3","match");
x.t("(udp)","matches");
x.t("ingress","packets");
x.t("ip-in-ip","encapsulation");
x.t("ip-in-ip","inside");
x.t("ip-in-ip","tcp");
x.t("ip-in-ip","sets");
x.t("ip-in-ip","match");
x.t("ip-in-ip","protocol");
x.t("user","datagram");
x.t("10.1.2.6","match");
x.t("field","ip-in-ip");
x.t("field","packets");
x.t("field","udp");
x.t("field","tcp");
x.t("field","gre");
x.t("field","received");
x.t("field","packet");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","match");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("src_ip_address","specifies");
x.t("src_ip_address","subnet_mask");
x.t("type","product");
x.t("type","service");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("encapsulation","protocol");
x.t("encapsulation","(gre)");
x.t("packets","having");
x.t("packets","coming");
x.t("packets","subscriber");
x.t("packets","dst_ip_address");
x.t("packets","product");
x.t("packets","initial_port_number");
x.t("packets","going");
x.t("packets","match");
x.t("packets","ip_address");
x.t("packets","specific");
x.t("packets","mask_value");
x.t("packets","service_value");
x.t("packets","index_value");
x.t("subscriber","session");
x.t("subscriber","context");
x.t("dst_ip_address","specified");
x.t("dst_ip_address","specifies");
x.t("dst_ip_address","subnet_mask");
x.t("i.e","bit");
x.t("total","addresses");
x.t("inside","tos");
x.t("inside","spi");
x.t("inside","packet");
x.t("class-map","configuration");
x.t("class-map","used");
x.t("filters","egress");
x.t("product","pdsn");
x.t("product","version");
x.t("product","privilege");
x.t("back","exec");
x.t("license","(s)");
x.t("command","allows");
x.t("command","specifies");
x.t("command","applicable");
x.t("fall","within");
x.t("size","packets");
x.t("size","size");
x.t("size","specifies");
x.t("size","greater");
x.t("size","usage");
x.t("size","packet");
x.t("security","parameter");
x.t("security","administrator");
x.t("need","match");
x.t("172.168.10.31","total");
x.t("policies","example");
x.t("policies","available");
x.t("(tcp)","matches");
x.t("policing","feature");
x.t("ip-tos-mask","mask_value");
x.t("udp","inside");
x.t("udp","sets");
x.t("udp","gre");
x.t("datagram","protocol");
x.t("cisco","systems");
x.t("bits","determine");
x.t("bits","ip_mask");
x.t("255.255.255.224","respectively");
x.t("initial_port_number","last_port_number");
x.t("initial_port_number","starting");
x.t("initial_port_number","usage");
x.t("tos","field");
x.t("tos","value");
x.t("applies","operator");
x.t("traffic","policing");
x.t("traffic","classification");
x.t("traffic","flow");
x.t("privilege","administrator");
x.t("privilege","security");
x.t("tcp","inside");
x.t("tcp","udp");
x.t("tcp","sets");
x.t("specified","size");
x.t("specified","last_port_number");
x.t("specified","172.168.10.0");
x.t("specified","using");
x.t("last_port_number","initial_port_number");
x.t("last_port_number","specified");
x.t("last_port_number","specifies");
x.t("last_port_number","end");
x.t("spi","field");
x.t("spi","value");
x.t("range","255");
x.t("range","source");
x.t("range","packets");
x.t("range","tos");
x.t("range","65535");
x.t("range","destination");
x.t("range","ports");
x.t("range","172.168.10.0");
x.t("addresses","range");
x.t("addresses","usage");
x.t("addresses","pool");
x.t("dependent","platform");
x.t("ipv4","dotted");
x.t("bytes","length");
x.t("bytes","match");
x.t("session","flow");
x.t("session","based");
x.t("rule","packets");
x.t("rule","session");
x.t("rule","allow");
x.t("rule","based");
x.t("rule","packet");
x.t("going","system");
x.t("classification","rule");
x.t("65535","initial_port_number");
x.t("65535","applies");
x.t("65535","less");
x.t("65535","usage");
x.t("egress","and/or");
x.t("standard","ipv4");
x.t("determine","number");
x.t("indicate","bit");
x.t("generic","routing");
x.t("tel","408-526-4000");
x.t("destination","address");
x.t("destination","ports");
x.t("destination","context");
x.t("destination","port");
x.t("allows","packets");
x.t("allows","traffics");
x.t("map","example");
x.t("map","product");
x.t("map","command");
x.t("map","match");
x.t("address","10.1.2.3");
x.t("address","10.1.2.6");
x.t("address","packets");
x.t("address","mask");
x.t("sets","match");
x.t("allow","traffic");
x.t("keywords/variables","available");
x.t("flow","having");
x.t("flow","product");
x.t("flow","specific");
x.t("flow","using");
x.t("mask","bits");
x.t("mask","specified");
x.t("mask","value");
x.t("contain","addresses");
x.t("ports","packets");
x.t("src-ip-address","10.1.2.3");
x.t("src-ip-address","src_ip_address");
x.t("src-ip-address","command");
x.t("commands","class-map");
x.t("commands","allows");
x.t("commands","keywords/variables");
x.t("commands","specifies");
x.t("configured","subscriber");
x.t("syntax","exit");
x.t("syntax","match");
x.t("syntax","end");
x.t("respectively","pool");
x.t("feature","within");
x.t("dst-ip-address","10.1.2.6");
x.t("dst-ip-address","dst_ip_address");
x.t("dst-ip-address","command");
x.t("src-port-range","command");
x.t("src-port-range","cisco");
x.t("src-port-range","initial_port_number");
x.t("number","range");
x.t("number","addresses");
x.t("number","match");
x.t("number","integer");
x.t("control","protocol");
x.t("length","bytes");
x.t("length","1024");
x.t("length","integer");
x.t("specifies","ipsec");
x.t("specifies","source");
x.t("specifies","tos");
x.t("specifies","traffic");
x.t("specifies","range");
x.t("specifies","rule");
x.t("specifies","destination");
x.t("specifies","address");
x.t("specifies","packet");
x.t("specifies","type-of-service");
x.t("dst-port-range","command");
x.t("dst-port-range","initial_port_number");
x.t("dst-port-range","match");
x.t("flow-based","traffic");
x.t("starting","port");
x.t("index","(spi)");
x.t("exits","context");
x.t("exec","mode");
x.t("match","packet-size");
x.t("match","i.e");
x.t("match","inside");
x.t("match","command");
x.t("match","tos");
x.t("match","rule");
x.t("match","src-ip-address");
x.t("match","dst-ip-address");
x.t("match","src-port-range");
x.t("match","dst-port-range");
x.t("match","match");
x.t("match","usage");
x.t("match","ipsec-spi");
x.t("match","low_value");
x.t("match","protocol");
x.t("match","ip-tos");
x.t("important","commands");
x.t("transmission","control");
x.t("end","exits");
x.t("end","usage");
x.t("end","port");
x.t("return","global");
x.t("dotted","decimal");
x.t("tos-range","low_value");
x.t("matches","protocol");
x.t("ip_address","need");
x.t("ip_address","specified");
x.t("ip_address","value");
x.t("greater","less");
x.t("and/or","ingress");
x.t("rules","configured");
x.t("less","last_port_number");
x.t("less","specified");
x.t("1024","bytes");
x.t("1024","match");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("ip_mask","specified");
x.t("ip_mask","indicate");
x.t("high_value","specifies");
x.t("high_value","integer");
x.t("high_value","service_value");
x.t("usage","change");
x.t("usage","sets");
x.t("usage","return");
x.t("asn-gw","privilege");
x.t("value","1234");
x.t("value","bits");
x.t("value","tos");
x.t("value","spi");
x.t("value","range");
x.t("value","match");
x.t("value","value");
x.t("value","received");
x.t("ipsec-spi","1234");
x.t("ipsec-spi","command");
x.t("ipsec-spi","index_value");
x.t("specific","class");
x.t("gre","ip-in-ip");
x.t("gre","inside");
x.t("gre","sets");
x.t("(s)","end");
x.t("notation","bits");
x.t("notation","subnet_mask");
x.t("172.168.10.0","172.168.10.31");
x.t("172.168.10.0","255.255.255.224");
x.t("considered","match");
x.t("systems","tel");
x.t("context","filters");
x.t("context","important");
x.t("context","configuration");
x.t("platform","type");
x.t("applicable","static");
x.t("dynamic","policies");
x.t("configure","packet");
x.t("traffics","class");
x.t("bit","either");
x.t("bit","position");
x.t("received","packets");
x.t("received","packet");
x.t("fax","408-527-0883");
x.t("mask_value","specifies");
x.t("mask_value","tos-range");
x.t("mask_value","integer");
x.t("routing","encapsulation");
x.t("classifier","flow-based");
x.t("global","configuration");
x.t("port","range");
x.t("port","number");
x.t("(spi)","value");
x.t("integer","255");
x.t("integer","value");
x.t("low_value","high_value");
x.t("protocol","(udp)");
x.t("protocol","ip-in-ip");
x.t("protocol","field");
x.t("protocol","command");
x.t("protocol","(tcp)");
x.t("protocol","tcp");
x.t("protocol","match");
x.t("protocol","matches");
x.t("protocol","packet");
x.t("protocol","used");
x.t("based","ipsec");
x.t("based","source");
x.t("based","type");
x.t("based","size");
x.t("based","tos");
x.t("based","range");
x.t("based","destination");
x.t("based","rules");
x.t("based","protocol");
x.t("(gre)","protocol");
x.t("packet","ip-in-ip");
x.t("packet","product");
x.t("packet","fall");
x.t("packet","size");
x.t("packet","udp");
x.t("packet","flow");
x.t("packet","length");
x.t("packet","usage");
x.t("packet","gre");
x.t("packet","classifier");
x.t("subnet_mask","src_ip_address");
x.t("subnet_mask","dst_ip_address");
x.t("subnet_mask","specifies");
x.t("ip-tos","command");
x.t("ip-tos","match");
x.t("ip-tos","service_value");
x.t("used","session");
x.t("used","configure");
x.t("following","commands");
x.t("system","having");
x.t("system","class");
x.t("either","example");
x.t("service","value");
x.t("service_value","ip-tos-mask");
x.t("service_value","specifies");
x.t("service_value","integer");
x.t("class","map");
x.t("using","ip-in-ip");
x.t("using","standard");
x.t("using","generic");
x.t("using","transmission");
x.t("type-of-service","mask");
x.t("type-of-service","value");
x.t("returns","exec");
x.t("returns","global");
x.t("decimal","notation");
x.t("index_value","specifies");
x.t("index_value","integer");
x.t("index_value","index_value");
x.t("operator","specify");
x.t("position","ip_address");
x.t("pool","contain");
x.t("pool","ip_mask");
x.t("specify","range");
}
